RubyGems Navigation menu

blacklight_iiif_search 的反向依赖 Latest version of the following gems require blacklight_iiif_search

下载总次数 13,499

这个版本 2,798

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: